Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 83650

Summary: "make xconfig" and "make bizImage" problems.
Product: [Retired] Red Hat Linux Reporter: kenpohniman <kenpohniman>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED NOTABUG QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-12-17 01:49:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description kenpohniman 2003-02-06 19:12:20 UTC
Description of problem:
1. For some reason, running "make xconfig" does not allow me to select IPv6
experimental. BUT running "make menuconfig" allows me to make the selection.
2. Running "make dep" and "make clean" is ok. But running "make bizImage" always
fail. It basically says no rules to make bizImage!

Version-Release number of selected component (if applicable):
I'm trying to compile kernel source linux-2.4.18-24.8.0.

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2003-03-10 05:03:55 UTC
Changing product and component to proper developer will see this.

Comment 2 Arjan van de Ven 2003-03-10 09:12:12 UTC
it's called bzImage not bizImage